Issue 61467 - Add Tigrigna (ti_ER, ti_ET) to language listbox
Summary: Add Tigrigna (ti_ER, ti_ET) to language listbox
Status: CLOSED FIXED
Alias: None
Product: Internationalization
Classification: Code
Component: code (show other issues)
Version: OOo 2.0.1
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: oc
QA Contact: issues@l10n
URL:
Keywords:
Depends on:
Blocks: 61424 61510
  Show dependency tree
 
Reported: 2006-02-01 11:26 UTC by ooo
Modified: 2013-08-07 15:01 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description ooo 2006-02-01 11:26:26 UTC
Tigrigna Eritrea (ti_ER) and Tigrigna Ethiopia (ti_ET) need language listbox
entries. This is also to support Tigrigna localization of issue 61424.

Proposal:

English: Tigrigna (Eritrea)
 German: Tigrigna (Eritrea)

English: Tigrigna (Ethiopia)
 German: Tigrigna (Äthiopien)
Comment 1 ooo 2006-02-06 12:45:04 UTC
This issue was broken and had field contents I never assigned. Is the database
corrupt?!?
Comment 2 ooo 2006-02-06 12:54:09 UTC
Actually svx is project graphics , which _is_ component Drawing ... what a mess.
And where was the summary again?
Comment 3 ooo 2006-02-06 12:56:06 UTC
Broken summary again. Seems paragraphs messed it up. Should read:
Add Tigrigna (ti_ER, ti_ET) to language listbox
Comment 4 ooo 2006-04-18 12:57:04 UTC
Missed UI freeze, retargeting to OOo2.0.4.
Comment 5 ooo 2006-06-02 21:13:48 UTC
In CWS locales204
svx/source/dialog/langtab.src  1.67.112.5
Comment 6 ooo 2006-06-14 18:46:48 UTC
Reassigning to QA.

Both are available in the font attribution dialog's language listbox.

re-open issue and reassign to oc@openoffice.org
Comment 7 ooo 2006-06-14 18:46:54 UTC
reassign to oc@openoffice.org
Comment 8 ooo 2006-06-14 18:46:58 UTC
reset resolution to FIXED
Comment 9 oc 2006-06-28 13:39:36 UTC
verified in internal build cws_locales204
Comment 10 oc 2006-07-19 10:05:54 UTC
closed because fix available in src680_m176